home/urls.py
from django.urls import path

from . import views

app_name = 'home'

urlpatterns = [
    path('', views.index, name='index'),
]

my_app/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('story3.urls')),
    path('story1/', include('home.urls'))
]

story3/urls.py
from django.urls import path
from . import views

app_name = 'story3'

urlpatterns = [
    path('', views.ind, name='ind'),
    path('skill/', views.skill, name='skill'),
    path('experiance/', views.experiance, name='experiance'),
    path('contact/', views.contact, name='contact'),
    path('gallery/', views.gallery, name='gallery'),
    # dilanjutkan ...
]

home/models.py
from django.db import models

# Create your models here.

story3/models.py
from django.db import models

# Create your models here.

home/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'home/index.html')

story3/views.py
from django.shortcuts import render

# Create your views here.
from django.shortcuts import render

# Create your views here.
def ind(request):
    return render(request, 'home/ind.html')

def skill(request):
    return render(request, 'home/skill.html')

def experiance(request):
    return render(request, 'home/experiance.html')

def contact(request):
    return render(request, 'home/contact.html')

def gallery(request):
    return render(request, 'home/gallery.html')

home/templates/home/index.html
<!DOCTYPE html>
<html>
    {% load static %}
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="{% static 'home/style.css' %}">
    
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    
        <title>Hello, world!</title>
      </head>

    {% include 'base.html' %}
    {%block content%}
    <body>
        <div class="header">
            <h1>Welcome to My First Website!</h1>
        </div>

        <div class="content">
            <img src="{% static 'gua.jpg' %}" id="img">
        </div>

        <div class="desc">
            <h2 id="name">Hallo, gua Reno</h2>
            <p id="parag">Gua itu mahasiswa Fakultas Ilmu Komputer UI 2019. Gua itu punya 3 keluarga di Fasilkom ,yaitu Keluarga Maung, Keluarga Relevan, 
                dan Keluarga Raseb. Gua tuh suka banget olahraga apalagi bola sama futsal. makanya, di kampus pun gua selalu ikut ukor
                bola ataupun futsal untuk kesenangan gua sekaligus menghilangkan penat belajar selama kuliah.
                <br>
                <br>
                Kalo kalian mau tau tentang gua dan riwayat pendidikan gua, silahkan liat dibawah ya!
         </p>
        </div>

        <div class="row">
            <div class="column">
                <h2 >Data diri</h2>
                <h3>Nama: <br> Reno Fathoni</h3>
                <h3>NPM: <br>1906399461</h3>
                <h3>Angkatan : <br>2019</h3>
                <h3>Tempat Kuliah: <br>Universitas Indonesia</h3>
            </div>
            <div class="column" id="col">
                <h2>Riwayat Pendidikan</h2>
                <div class="row1">
                    <div class="column2">
                        <a href="https://www.ui.ac.id/" target="blank"><img src="{% static 'UI.jpg' %}" id="ui"></a>
                        <h3 class="tahun">2019</h3>
                    </div>
                    <div class="column2">
                        <a href="https://www.sman3tangsel.sch.id/html/index.php" target="blank"><img src="{% static 'sman3.gif' %}"id="sma"></a>
                        <h3 class="tahun">2016</h3>
                    </div>
                    <div class="column2">
                        <a href="http://www.smpn4tangsel.sch.id/" target="blank"><img src="{% static 'smp4.png' %}" id="smp"></a>
                        <h3 class="tahun" id="tasmp">2013</h3>
                    </div>
                </div>
            </div>
        </div>
        <h3 id="sosmed">Follow My Social Media</h3>
        <div class="logo">
            <a href="https://www.instagram.com/reno_fathoni/" target="blank"><img src="{% static 'instagram.png' %}" id="ig"></a>
            <a href="https://www.linkedin.com/in/reno-fathoni-5871241a3/" target="blank"><img src="{% static 'linkedin.png' %}" id="linkin"></a>
        </div>
        </div>
    </body>
    {%endblock%}

story3/templates/base.html
<!doctype html>
<html lang="en">
    {% load static %}
    <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="stylesheet" href="{% static 'home/style3.css' %}">
  
      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  
      <title>Hello, world!</title>
    </head>
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark ">
          <a class="navbar-brand" href="{% url 'story3:ind' %}"><img src="{% static 'logo-reno.png' %}" alt="" id="logo-reno" style="height: 80px;width: 80px;"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active napbar">
                <a class="nav-link" href="{% url 'story3:skill' %}">Skill<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'story3:experiance' %}">Experiance<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'story3:contact' %}">Social Media<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'story3:gallery' %}">Gallery<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'home:index' %}">Story1<span class="sr-only">(current)</span></a>
              </li>
            </ul>
          </div>
        </nav>
  </header>
    {%block content%}
    {%endblock%}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>

story3/templates/home/contact.html
<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
    <body>
      <div class="container container-contact text-center">
        <h2>Social Media</h2>
          <div class="row content-contact">
            <div class="col-sm contact">
              <a href="https://maung.id/reno.fathoni" target="blank"><img src="{% static 'whatsapp-glyph-black.png' %}" alt="" id="logo-wa"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://www.instagram.com/reno_fathoni/" target="blank"><img src="{% static 'instagram-logo2.png' %}" alt="" id="logo-insta"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://twitter.com/Fathoni_Reno23" target="blank"><img src="{% static 'twitter-logo2.png' %}" alt="" id="logo-twt"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://www.linkedin.com/in/reno-fathoni-5871241a3/" target="blank"><img src="{% static 'linkedin23.png' %}" alt="" id="logo-link"></a>
            </div>
          </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}

story3/templates/home/experiance.html
<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
    <body class="body-experiance">
      <div class="experiance">
        <h2>Experiance</h3>
        <div class="row row-cols-2 container-exp" >
            <div class="col exp">
                <img src="{% static 'depor.png' %}" alt="depor" id="logo-bem">
                <br>
                <h4>BEM Fasilkom UI 2020</h4>
                <h5>Departemen Olahraga</h5>
            </div>

            <div class="col exp">
                <img src="{% static 'white-compfest.png' %}" alt="compfest" id="logo-cp">
                <br>
                <br>
                <h4>COMPFEST 12</h4>
                <h5>Staff of Playground</h5>
            </div>
        </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
    {%endblock%}

story3/templates/home/gallery.html
<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
  <body>
    <div class="container">
        <h2>My Gallery</h2>
        <div class="row align-items-start" style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
            <img class="gallery" src="{% static 'jakun.jpg' %}"alt="">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'withjo.jpg' %}">
          </div>
          <div class="col">
          </div>
        </div>
        <div class="row align-items-center"style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'batik.jpg' %}">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'putihabu.jpg' %}">
          </div>
        </div>
        <div class="row align-items-end"style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
            <img class="gallery" src="{% static 'bandung.jpg' %}">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'smp-black.jpg' %}">
          </div>
          <div class="col">
          </div>
        </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}

story3/templates/home/ind.html
<!doctype html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}

  {%block content%}
  <body>
    <div class="container" style="padding-bottom:200px">
        <div class="row">
            <div class="col">
              <img src="{% static 'gua.jpg' %}" id="foto-profile" alt="">
            </div>
            <div class="col nama-home">
                <h3>Hallo,</h3>
                <h1>Saya <span id="home-nama"> Reno</span></h1>
                <br>
                <br>
                <h3>Mahasiswa Fakultas Ilmu <br> Komputer Universitas Indonesia</h3>
            </div>
          </div>
    </div>


    <div class="container-fluid " style="background-color: #433E3F;">
      <div class="row row-cols-1">
        <div class="col text-center">
          <h2 style="color: #F4D35E; margin-top: 50px;">About Me</h2>
          <br>
          <p style="color: white; font-size: 30px;"> Saya adalah seorang mahasiswa yang sangat aktif dalam lingkungan perkuliahan. Saya adalah seorang yang sanget energik dan bertanggung jawab.
            Berbagai organisasi dan kepanitiaan telah saya ikuti. disisi lain saya sangat senang untuk mendesign dan membuat web pada semster ini</p> 
        </div>
        <div class="col text-center">
          <h2 style="color: #F4D35E; margin-top: 50px;">Education</h2>
          <div class="row edu-logo">
            <div class="col-sm logo">
              <img src="{% static 'UI.jpg' %}" id="logo-ui" style="height: 200px; width: 200px; border-radius: 50%;">
              <h4 style="color: white;">Universitas Indonesia </h4>
            </div>
            <div class="col-sm">
              <img src="{% static 'sman3.gif' %}" id="logo-sma">
              <h4 style="color: white;"> SMAN 3 Tangsel</h4>
            </div>
            <div class="col-sm">
              <img src="{% static 'smp4.png'%}" id="logo-smp" style="height: 200px; width: 230px; padding-top: 20px;">
              <h4 style="color: white;">SMPN 4 Tangsel</h4>
            </div>
          </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
  {%endblock%}

story3/templates/home/skill.html
<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{% static 'home/style3.css' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  {%block content%}
    <body>
      <div class="col skill">
        <h1>My <span id="color-skill">Skill</span></h1>
        <li>
          <img src="{% static 'java.png' %}" class="java-img"><span class="bar"><span class="java" ></span></span><span><h5>90%</h5></span>
        </li>

        <li>
          <img src="{% static 'python2.png' %}" class="python-img"><span class="bar"><span class="python" ></span></span><h5>80%</h5></span>
        </li>

        <li>
          <img src="{% static 'html-5.png' %}" class="html-img"><span class="bar"><span class="html" ></span></span><h5>85%</h5></span>
        </li>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}
    